Home
Support Forums

Build fails when trying to install Ruby dependencies

I need advice to debug deploy Netlify App

Seems like some issue regarding installation of ruby.

Hi @Education_Lessons,

This would help:

This is strange, couple of my other sites are still pulling 2.6.2 and it’s working fine for them.

2.6.2 might work fine, your current deploy is using 2.3.6.